PHP-Nuke SQL注入漏洞

2007-01-22T00:00:00
ID SSV:1267
Type seebug
Reporter Root
Modified 2007-01-22T00:00:00

Description

PHP-Nuke是一款基于PHP的WEB应用程序。

PHP-Nuke不正确过滤用户提交的输入,远程攻击者可以利用漏洞进行SQL注入攻击,获得敏感信息。

问题是多个脚本对用户提交的WEB参数缺少过滤,提交恶意SQL代码作为参数数据,可更改原来的SQL逻辑,获得敏感信息。

PHP-Nuke 7.9

目前没有解决方案提供:

<a href="http://www.php-nuke.com" target="_blank">http://www.php-nuke.com</a>